Subject: Re: bug#719: Crash opening UNC file

From: "john naegle" <[email-masked]>
Date: Fri, 15 Aug 2008 13:16:22 -0400

Its a minor mode for ruby on rails.

I filed a bug against rails-mode:
http://rubyforge.org/tracker/index.php?func=detail&aid=21573&group_id=1484&atid=5809

There was another bug for this already:
http://rubyforge.org/tracker/index.php?func=detail&aid=21046&group_id=1484&atid=5809

Thanks,
-John

On Fri, Aug 15, 2008 at 1:12 PM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Fri, 15 Aug 2008 09:20:12 -0400
>> From: "john naegle" <[email-masked]>
>> Cc: [email-masked], [email-masked]
>>
>> On a hunch, I commented everything out in my .emacs file and tried to
>> re-open the file.  I was able to open it without a crash, so I
>> systematically added things back until I could reproduce the crash.
>> The culprit turned out to be this line: (require 'rails).
>
> What is 'rails?
>